Table of Contents

Class: PostForm | Twisted-0.17.4/sandbox/cal.py
--- | ---

Base Classes |
--- | ---
widgets.Form

Methods |
--- | ---
__init__ process
| __init__

    __init__ ( self,  page )

| process

    process (
            self,
            write,
            request,
            submit,
            day,
            month,
            year,
            title,
            data,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:44 2002 by HappyDoc version 2.0